.contact .profile .img {
    width: 128px;
    border: 1px solid #EEEEEE;
    border-radius: 500px;
    -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
}

.contact .profile .img img {
    width: 126px;
    border: 8px solid #FFFFFF;
    border-radius: 500px;
    -webkit-border-radius: 500px;
    -moz-border-radius: 500px;
}

.contact .profile .info .position {
    max-width: 400px;
}
